/*
 Theme Name:   Right Wisconsin 2017
 Theme URI:    https://www.openboxstrategies.com
 Description:  RW Extra Child Theme
 Author:       OpenBox Strategies
 Template:     Extra
 Version:      1.0.0
*/

.et_pb_widget { box-shadow: none; }
.et_pb_widget.widget_et_ads .widget_content {  }
.et_pb_widget.widget_et_ads .etad { margin: 0; }
#home-featured .module-head { display: none; }
#home_press_releases .module-head { display: none; }
/*#home-featured .main-post { width: 60%; }
#home-featured .posts-list { width: 40%; }*/
.tribe-events-list-widget ol { list-style-type:none; }
.tribe-events-loop .tribe-events-event-image { display:none; }
#footer p { color: #ddd; }
#home-secondary .excerpt { display: none; }

.post-content p {font-weight: 400; }

.home-sponsor-box .module-filter { display: none; }
#main-header { 
	background-image: url('img/rw-header-background.jpg');
	background-position: center -70px; 
 }
 #main-content { 
 	background-image: url('img/absurdity.png'); 
	background-repeat: repeat;
}
#category-page-wrap.posts-blog-feed-module.standard .hentry.type-post.has-post-thumbnail .header { width: 20%; }
#category-page-wrap.posts-blog-feed-module.standard .hentry.type-post.has-post-thumbnail .post-content { width: 80%; }

#home_newsletter { display: block; float: left; width: 100%; }
#press_release_wrap.et_pb_extra_module .post-meta { padding: 0 !important; }
span#extensions_message { 
    display: block;
    clear: both;
    font-size: 12px;
}



#home_newsletter,
#pr-submission-module,
#press_release_column {
	padding: 14px 8px;
	background: #FFFFFF;
    border-top: 6px solid #bd141a;
    border-radius: 3px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    box-sizing: border-box;
	margin-bottom: 24px;
}
#press_release_column .header img { display: none; }
#home_newsletter.page-embedded {
	padding: 0;
	border-radius: 0;
	box-shadow: 0 0 0;
	margin-bottom: 0;
	border-top: 0;
	margin: 24px 0 0;
}
#press_release_wrap.et_pb_extra_module { box-shadow: 0 0 0; }


.event-list .start-date { background: #fff; border: 1px solid #ddd; }


@media screen and (min-width: 860px)  {
	#home_newsletter #mc_embed_signup .mc-field-group { width: 30%; float:left; }
	#home_newsletter #mc_embed_signup .mc-submit-group {width: 10%; float: left; }
	#home_newsletter #mc_embed_signup label { display: block; width: 100%; }
	#home_newsletter #mc_embed_signup input { display: block; width: 90%; }
	#home_newsletter #mc_embed_signup .mc-submit-group input { 
		display: block; 
		width: 100%;
		margin-top: 23px;
		padding: 10px 0;
	 }
}

@media screen and (min-width: 600px) and (max-width: 860px) {
	#home_newsletter #mc_embed_signup .mc-field-group { width: 50%; float:left; }
	#home_newsletter #mc_embed_signup .mc-submit-group {width: 50%; float: left; }
	#home_newsletter #mc_embed_signup label { display: block; width: 100%; }
	#home_newsletter #mc_embed_signup input { display: block; width: 90%; }
	#home_newsletter #mc_embed_signup .mc-submit-group input { 
		display: block; 
		width: 90%;
		margin-top: 23px;
		padding: 10px 0;
	 }
}
@media screen and (max-width: 600px) {
#home_newsletter #mc_embed_signup .mc-field-group { width: 100%; float:left; }
	#home_newsletter #mc_embed_signup .mc-submit-group {width: 100%; float: left; }
	#home_newsletter #mc_embed_signup label { display: block; width: 100%; }
	#home_newsletter #mc_embed_signup input { display: block; width: 100%; }
	#home_newsletter #mc_embed_signup .mc-submit-group input { 
		display: block; 
		width: 100%;
		margin-top: 23px;
		padding: 10px 0;
	 }	
}

@media only screen and (max-width: 1024px) {
	/*#main-featured-post {
		width: 50%;
	}
	.et_extra_layout .et_pb_column_1_2 #main-featured-post.et_pb_extra_module .main-post {
		width: 100%;
	}*/
	#main-featured-post .main-post,
	.home-sponsor-box .main-post { width: 100%; }
	.home-sponsor-box .posts-list { display:none; }
	#main-featured-post .main-post .header,
	#main-featured-post .main-post .post-content,
	.home-sponsor-box .main-post .header,
	.home-sponsor-box .main-post .post-content { width: 50%; padding-left: 14px; float:left; }
	#home-secondary .main-post .header { width: 20%; float: left; }
	#home-secondary .main-post .post-content { width: 80%; float: left; padding-left: 20px; }
	#home-secondary .main-post .post-content h2 { text-transform: none; }
	#home-secondary { border-top: 0; }
	.et_extra_layout .et_pb_column_1_2 .et_pb_extra_module.home-sponsor-box .main-post { width: 100%;}
	.et_extra_layout .et_pb_column_1_2 .et_pb_extra_module.home-sponsor-box .main-post .post-content { padding-left: 14px; }
	#pr-submission-module {margin-top: 24px; }
	

	
}
@media screen and (min-width: 1024px) {
	.single article.single-post-module .post-header { 
	width: 70%;
	float: right;
}
.single article.single-post-module .post-thumbnail {
	width: 30%;
	float: left;
}
.single article.single-post-module .post-thumbnail {
	padding: 24px;
}
.single .post-wrap .post-content { margin-top: 0; }

.single article.single-post-module .post-wrap {
	width: 70%;
    float: right;
}
}
.post-footer { clear: both; }
@media screen and (min-width: 1250px) and (max-width: 1370px) {
	/*.single article.single-post-module .post-wrap { margin-top: 35px; }	*/
}

@media screen and (min-width: 960px) and (max-width: 1024px) {
	
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
	.single .post-wrap .post-content { width: 70%; float: right; }
	.post-thumbnail { width: 30%; float: left; }
	.single .post-wrap .post-content { margin: 0 0 40px; }

}

h3.event-header {
	color: #bd141a;
}
h4.event-location { 
	color: #bbb;
	font-weight: 300;
}
.gv-field-label { font-weight: 300; color: #bd141a; }
@media screen and (min-width: 1250px) {
	.event-date,
	.event-time,
	.event-address {
		width: 33%;
		display: block;
		float: left;
	}
	.event-description {
		width: 100%;
		float: left;
		display: block;
	}
	.gv-grid-col-2-3 {
		width: 100% !important;
	}
	.gv-list-view { border: 0; }
}

.pr-single-date .gv-field-label {
	font-size: 10px;
	color: #000;
}
.pr-single-contact p { display: inline; }

h3.pr-single-headline {
	text-align: center;
	font-size: 30px;
	font-weight: bold;	
}
h4.pr-single-subhed {
	text-align: center;
	color: #5D5B5B;
	font-size: 24px;
	font-weight: 300;
}
.gv-list-view, .gv-list-view-title { border: 0 !important; }


